
function Init()

	local ent = HL2.FindEntityByName(nil, "turret_1")
	if ( ent ~= nul ) then
		HL2.KeyValue(ent, "bullet_damage", 180)
	end
	local ent = HL2.FindEntityByName(nil, "turret_2")
	if ( ent ~= nul ) then
		HL2.KeyValue(ent, "bullet_damage", 180)
	end

end


